Skip to:
Content
Pages
Categories
Search
Top
Bottom

Theme Compatibility

  • Profile photo of wpweaver
    wpweaver
    Participant

    @wpweaver

    The docs for BP 1.7 say:
    Introduced theme compatibility; BuddyPress works with any WP theme. You don’t have to do anything.

    On of the users of my theme, Weaver II, says they are using 1.7, yet get this message:

    Fatal error: Call to undefined function bp_blogs_subdomain_base() in /home/ams031/public_html/wp-content/plugins/buddypress/bp-templates/bp-legacy/buddypress/members/register.php on line 211

    What might this issue be?

  • The topic ‘Theme Compatibility’ is closed to new replies.
Skip to toolbar